.Sidebar-demo {
  padding: 15px;
}

.Sidebar.modal.fade .modal-dialog {
  transition: none;
}
.Sidebar.modal.fade {
  transition: transform 0.3s ease-out, opacity 0.15s linear;
}
.Sidebar.modal.fade:not(.in).left {
  transform: translate3d(-100%, 0, 0);
}
.Sidebar.modal.fade:not(.in).right {
  transform: translate3d(100%, 0, 0);
}
.Sidebar.modal {
  /* overflow: auto; */
  max-width: 100%;
  box-shadow: 5px 0 10px;
  background-color: #2a2a2a;
  color: #eee;
}
.Sidebar.modal.left {
  right: auto;
}
.Sidebar.modal.right {
  left: auto;
}
.Sidebar.modal .modal-dialog {
  margin: 0;
  width: auto;
}
.Sidebar.modal .modal-dialog .modal-content {
  background-color: transparent;
  border: 0;
  box-shadow: none;
}
.Sidebar.modal .modal-dialog .modal-content .modal-body {
  padding: 0;
}
.Sidebar.modal.fade:not(.in).left .modal-dialog {
  transform: translate3d(-100%, 0, 0);
}
.Sidebar.modal.fade:not(.in).right .modal-dialog {
  transform: translate3d(100%, 0, 0);
}

.Sidebar .nav {
  width: 250px;
}

.sidebarNav>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #eee;
}

.sidebarNav>a:hover {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

.modal-header>button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    color: #fff;
    font-size: 3em;
}